import 'package:account_center/style/style_params.dart';
import 'package:flutter/cupertino.dart';

class DepartmentManagerTag extends StatelessWidget {
  final String title;
  const DepartmentManagerTag({Key? key, this.title = '管理员'}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      color: Color(0x0f1F59EF),
      padding: EdgeInsets.only(left: 5, right: 5, top: 3, bottom: 4),
      child: Text(
        title,
        style: TextStyle(fontSize: 10, color: StyleParams.themeColor),
      ),
    );
  }
}
